## start-calibre-server.ps1 - Starts a local Calibre server

This script starts a local Calibre server as background process (Web port number is 8099 by default).

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/start-calibre-server.ps1 [[-port] <Int32>] [<CommonParameters>]

-port <Int32>
    Specifies the Web port number (8099 by default)
    
    Required?                    false
    Position?                    1
    Default value                8099
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./start-calibre-server

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of start-calibre-server.ps1*
